/* rozcestník fóra */

  tr.header
    { font-family: "Arial CE","Arial","Verdana","Helvetica",sans-serif;
      color: #FF8617; font-size: 11px; font-weight: bold; height: 22px; text-align: center;
      background-image: url('images/forum_kat_back.gif'); }

  tr.cattitle
    { font-family: "Arial CE","Arial","Verdana","Helvetica",sans-serif;
      color: #000000; font-size: 12px; font-weight: bold; height: 22px; letter-spacing: 1px;
      background-image: url('images/forum_kat_back.gif'); }
  tr.cattitle A:link
    { color: #000000; text-decoration: none; }
  tr.cattitle A:visited
    { color: #000000; text-decoration: none; }
  tr.cattitle A:hover
    { color: #000000; text-decoration: underline; }


  .forumlink
    { font-family: "Arial CE","Verdana","Arial","Helvetica",sans-serif;
      color: #000000; font-size: 12px; text-decoration: none; font-weight: normal; }
  .forumlink A:link
    { color: #000088; font-size: 14px; text-decoration: none; font-weight: bold; }
  .forumlink A:visited
    { color: #000088; font-size: 14px; text-decoration: none; font-weight: bold; }
  .forumlink A:hover
    { color: #0000EE; font-size: 14px; text-decoration: underline; font-weight: bold; }


/* horní nabídka */

#forummenu
 {
   font-family: "Verdana CE","Verdana","Arial CE","Arial","Helvetica",sans-serif;
   font-size: 11px;
   color: #4A4A4A;
   background-color: #EEF2F7;
   border-color: #808080;
   border-style: solid;
   border-width: 1px;
   padding: 3px 4px;
   margin-top: 15px;
 }
 
#forummenu A:link
 { color: #4A4A4A; text-decoration: none; }
#forummenu A:visited
 { color: #4A4A4A; text-decoration: none; }
#forummenu A:hover
 { color: #4A4A4A; text-decoration: underline; }

 
/* tabulky */

 TABLE.topic
   { width: 100%; border: 1px solid #000000; border-collapse: collapse;
     background-color: white; margin: 6px 0px; }
 TABLE.topic TH
   { background-image: url('images/forum_kat_back.gif'); background-color: #4a4a4a;
     color: #000000; font-size: 12px; padding: 1px 2px; border: 1px solid #000000; }
 TABLE.topic TD
   { color: #000000; font-size: 11px; padding: 3px; border: 1px solid #000000; }
 TABLE.topic TD.text
   { font-family: "Courier New","Courier",sans-serif; font-size: 12px; color: #000000; }
 TABLE.topic TD A
   { color: #0000ff; }
 TABLE.topic IMG
   { margin: 0px; vertical-align: middle; }

/* dnes & včera */

 .smallred
   { font-size: 10px; color: #FF0000; }
 .smallbrown
   { font-size: 10px; color: #990000; }


/* form & combobox pod hlavičkou (změna fóra) */

FORM#switch_forum_form
 { display: inline; vertical-align: bottom; }

FORM#switch_forum_form SELECT#forum_select
 { padding: 1px; }
